# Point of Sale - New Line

This module extends the functionality of point of sale module, to allow to force Point of sale to create a new order line, when selecting a product previously selected.

That can be usefull, if you want to sale the same product with different prices and or discount. For exemple :

- You sell carrots, and some carrots are quite old, and you want to apply discount to a part of the products. (but not all the product)
- You want to manually apply some discount like : “2 Coca cola sold, the third will have a 10% discount”.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

- Open the Point of sale
- Select a product
- Click on ‘New line’

- Select again the same product
- A new line will be created.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- Sylvain LE GAL (https://twitter.com/legalsylvain)

## Other credits

The development of this module has been financially supported by:

- UGESS, Union Nationale des Groupements des épiceries Sociales et Solidaires (https://ugess.org/)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.